<template>
    <div class="container">
        <div class="row justify-content-center">
           <div class="jumbotron">
                <h1>TEST</h1>
                <p>Vous devez développer un répertoire de séries, films, animés, etc. Avec ce répertoire, on doit pouvoir voir toutes les entrées, ajouter, éditer, supprimer et voir le détail d'une seule entrée.</p>
                <p>Ce répertoire doit être développé en Laravel 8 et avoir une interface graphique en utilisant Vue.Js. Pour la base de donnée, je vous laisse la liberté d'utiliser ce qu'il vous plaît.</p>
                <p><a class="btn btn-primary btn-lg">Learn more</a></p>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
